package com.youchain.businessdata.returnJson;

import com.youchain.businessdata.inputJson.PutawayRequest;
import lombok.Data;

import java.util.List;

@Data
public class PutawayRet {
   Long asnId;
   Long detailId;
   String itemCode;//品番
   String itemName;//品名
   double qty;//数量
   String bonded;//税别
   String po;//PO


   public PutawayRet createPutawayRet(Long asnId,Long detailId,String itemCode,String itemName ,double qty,String bonded,String po){
      this.setBonded(bonded);
      this.setPo(po);
      this.setQty(qty);
      this.setItemCode(itemCode);
      this.setItemName(itemName);
      this.setAsnId(asnId);
      this.setDetailId(detailId);
      return this;
   }
}
